<!doctype html>
<html lang = "en">
	<head>
		<title>Censo de casas</title>
	</head>
	<body bgcolor="F391DF">
		<font size = "10" face = "arial"> <b><i><u> Censo de casa de colinias </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Colonia</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Calle</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Número de casa</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">Número postal</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">Rasgo de la casa</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">¿Cuántos viven dentro de la casa?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">¿Cuántos aparatos electrónicos cuenta?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">¿Cuánto gasta de luz?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">¿Cuánto gasta de agua?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">¿Cuánto gasta por servicios de cable?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Enviar datos"/>
	</body>
</html>